Activity log for bug #1719928

Date Who What changed Old value New value Message
2017-09-27 14:51:52 Aleix Pol bug added bug
2017-12-19 01:29:53 Sergio Schvezov snapcraft: status New Triaged
2017-12-19 01:29:56 Sergio Schvezov snapcraft: importance Undecided High
2017-12-19 01:30:08 Sergio Schvezov snapcraft: assignee Christian Dywan (kalikiana)
2018-01-08 17:37:19 Christian Dywan snapcraft: status Triaged In Progress
2018-02-19 08:24:30 Christian Dywan snapcraft: status In Progress Fix Released